diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceShippingMethodServiceWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceShippingMethodServiceWrapper.java
index cbdfac51f0dafa..6331ed990f179f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceShippingMethodServiceWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceShippingMethodServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalService.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalService.java
index 0b1372b470e9ef..fa6a1a8416b3ad 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalService.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceUtil.java
index fc3da4b25dc963..1fed3efad08c7f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceWrapper.java
index 04ebb4365d20f6..0dc39d9a928a05 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryService.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryService.java
index fe5bf124b41a2d..52a6211da6dcca 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryService.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceUtil.java
index 4d9349bb5d90a3..42158fc86a6b4c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceWrapper.java
index fe77f1260c0567..d8f439ba4eda69 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CommerceSubscriptionEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimatePersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimatePersistence.java
index 08d2ddf1694277..fae9d641be7291 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimatePersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimatePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimateUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimateUtil.java
index c1e3630c6a0320..f4c1a2c927351e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimateUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDAvailabilityEstimateUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryPersistence.java
index 99b6c9e2aaa3fa..9cd390ac337cac 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryUtil.java
index 4c1249fdcb783c..5c6d76d9af6d20 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CPDefinitionInventoryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressPersistence.java
index 8c008dabcdee6b..3913468a1a3f63 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionPersistence.java
index ff3b6bc3fa8a68..33516a32f8556c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionUtil.java
index ccac896aacffa7..709cc166a99a20 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressRestrictionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressUtil.java
index 39339d31fd4ece..82dc581a2797ad 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAddressUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimatePersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimatePersistence.java
index 1d01f2caab6cca..6da251c96f292a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimatePersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimatePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimateUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimateUtil.java
index 2bdc89d66345a2..79e07aa74dd01d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimateUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceAvailabilityEstimateUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryFinder.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryFinder.java
index ae6fbce8bb557f..598048411b7755 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryFinder.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryPersistence.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryPersistence.java
index 1f85a0b46604f7..9bd12219313626 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryPersistence.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/persistence/CommerceCountryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.persistence;
